### Property

# Gtk LockButton:permission

deprecated: 4.10

#### Declaration

    property permission: Gio.Permission [ read, write ]

#### Description [src]

The `GPermission object controlling this button.

Type: | `GPermission`
Deprecated since: | 4.10
This widget will be removed in GTK 5

Getter method | `gtk_lock_button_get_permission()`
Setter method | `gtk_lock_button_set_permission()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no